Subject: [smime] [Editorial Errata Reported] RFC5084 (4727)

From: RFC Errata System <[email-masked]>
Date: Fri, 1 Jul 2016 01:03:32 -0700 (PDT)

The following errata report has been submitted for RFC5084,
"Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5084&eid=4727

--------------------------------------
Type: Editorial
Reported by: Peter Dettman <[email-masked]>

Section: 3.2

Original Text
-------------
   The AES-GCM authenticated encryption algorithm is described in [GCM].
   A brief summary of the properties of AES-CCM is provided in Section
   1.5.

Corrected Text
--------------
   The AES-GCM authenticated encryption algorithm is described in [GCM].
   A brief summary of the properties of AES-GCM is provided in Section
   1.5.

Notes
-----
Section 3.2 discusses AES-GCM, and links to Section 1.5 (titled "AES-GCM"), so the text "AES-CCM" in the second sentence should be "AES-GCM".

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5084 (draft-ietf-smime-cms-aes-ccm-and-gcm-03)
--------------------------------------
Title               : Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)
Publication Date    : November 2007
Author(s)           : R. Housley
Category            : PROPOSED STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Russ Housley <[email-masked]>
Date: Fri, 1 Jul 2016 10:19:57 -0400

This is a simple typo.  You can either accept it or hold for a future update.

Russ

---

From: Stephen Farrell <[email-masked]>
Date: Fri, 1 Jul 2016 15:23:31 +0100

Done. Marked as HFDU.

S